Bug 1013622 - [Doc] Update Getting Started Guide to refer to RHEL 6.5
[Doc] Update Getting Started Guide to refer to RHEL 6.5
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: async
: 3.0
Assigned To: Summer Long
ecs-bugs
: Documentation, Triaged, ZStream
Depends On:
Blocks: 1020079 1020080 1020081 1021939 1031889 1031892
  Show dependency treegraph
 
Reported: 2013-09-30 09:13 EDT by Scott Lewis
Modified: 2014-08-03 19:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1020079 1020081 1021939 1031889 (view as bug list)
Environment:
Last Closed: 2014-08-03 19:49:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lewis 2013-09-30 09:13:21 EDT
Before RHEL 6.5 is released publicly, RHOS 3.0 is dependent on f-stream kernels from RHEL 6.4.z. Once RHEL 6.5 is live, customers will need to upgrade to 6.5 for the latest kernel. This information should be updated in RHOS 3 documentation. 

There is a need in the GSG: https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Getting_Started_Guide/ch02.html#idp7451768

but also likely in the following guides: Release Notes, Installation and Configuration Guide, and the Deployment Guide
Comment 2 Summer Long 2013-11-19 00:04:13 EST
Updated the Intro and revision history, as well as including the product number, so that it shows up on the doc header.
https://code.engineering.redhat.com/gerrit/15924
Have asked Bruce to review
Comment 3 Summer Long 2013-11-19 01:39:27 EST
Bruce approved, doc has merged. Post to QE when doc is on test server.

Note You need to log in before you can comment on or make changes to this bug.